[QTE 4.4.3] Determining which version of GSM firmware I have.

W.Kenworthy billk at iinet.net.au
Wed Mar 11 02:05:27 CET 2009

It did for me - absolutely refused to upgrade in every way I tried until
I downgraded (as per the wiki page) and then the upgrade worked fine.
This happened with moko10 and trying to upgrade to moko11 - yes doesnt
make sense, but the fact I ran into it, and the wiki page had a fix that
specifically mentioned it means its a real problem.


On Tue, 2009-03-10 at 14:01 +0300, Paul Fertser wrote:
> Friedrich Clausen <fred at derf.nl> writes:
> > On the previously mentioned GSM flashing page it says
> >
> >> Also PLEASE DON 'T USE moko9beta1, as there is at least one report on reflashing to
> >> another FW gets difficult from moko9b1.
> >
> > but this is the GSM firmware that came with my phone so I have no
> > choice but to flash from this firmware - I hope it goes well!
> Looks like there was some confusion and this information is
> incorrect. The installed firmware version can't make upgrading harder,
> especially given you use the ROM bootloader.

More information about the community mailing list